__ROUND_JIFFIES_UP(9)

NAME
__round_jiffies_up - function to round jiffies up to a full second

SYNOPSIS

unsigned long __round_jiffies_up(unsigned long j, int cpu);

ARGUMENTS

j
    the time in (absolute) jiffies that should be rounded

cpu
    the processor number on which the timeout will happen

DESCRIPTION

This is the same as __round_jiffies except that it will never round down. This is useful for timeouts for which the exact time of firing does not matter too much, as long as they don't fire too early.

COPYRIGHT